@charset "UTF-8";
/*
* Site參數檔
*
* @版本:v1.0.0
* @更新日期:
* @說明:
*       網站共用css參數
*       
*/
/*-------------*/
/**系統設定參數**/
html {
  height: 100%;
}

body {
  height: auto;
  background-image: url("/images/bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
}

@media (min-width: 768px) {
  form[name=searchForm] {
    margin: 15px 0px;
    padding: 20px 0px;
    background: rgb(255, 255, 255);
    box-shadow: 2px 16px 22px 0px rgba(210, 211, 255, 0.5);
    max-width: 460px;
  }
}

#center {
  position: absolute;
  top: 10%;
  width: 100%;
}

#bgItem {
  position: absolute;
  top: 10%;
  left: 10%;
  z-index: -1;
}
@media (max-width: 767px) {
  #bgItem {
    display: none;
  }
}

label.inputIcon {
  position: absolute;
  width: 40px;
  line-height: 38px;
  text-align: center;
  vertical-align: middle;
  font-size: 24px;
}
label.inputIcon i {
  color: #409eff;
}

#txtPASS_NO, #txtPASS_WD, #txtEMAIL {
  height: 40px;
  padding-left: 40px;
}

#header h2 {
  color: #409eff;
  margin-top: 1.2rem;
  margin-bottom: 0.6rem;
}
a.btn-link {
  text-decoration: none;
  font-size: 0.9rem;
  padding: 0 0.75rem;
  display: inline-block;
}
a.btn-link:hover {
  text-decoration: underline;
}
a.btn-link:hover {
  text-decoration: underline;
}
.error-msg {
  color: #dd1144;
}

.loadingClass {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 999;
}

.loadingClass div {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 90px;
  width: 66px;
  margin-top: -45px;
  margin-left: -33px;
}

.loadingClass span {
  padding-top: 12px;
  position: absolute;
  font-size: 32px;
  margin-left: -36px;
}

#login {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 0.3rem;
  padding: 1.5rem 0;
  box-shadow: 0 2px 10px 1px #999999;
}
#login form[name=searchForm] {
  box-shadow: none;
  width: 100%;
}

@media (min-width: 768px) {
  #login form[name=searchForm] {
    width: 50%;
  }
}
